Package org.eclipse.net4j.util.ui.container

# Interface IElementWizard

All Known Implementing Classes:
  `ElementWizard`

public interface IElementWizard

Since:
  3.1
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`create(Composite parent, IManagedContainer container, String productGroup, String factoryType, String defaultDescription, ValidationContext context)`
`String`
`getResultDescription()`
`Object`
`getResultElement()`

## Method Details

### create

void create(Composite parent, IManagedContainer container, String productGroup, String factoryType, String defaultDescription, ValidationContext context)

### getResultDescription

String getResultDescription()

### getResultElement

Object getResultElement()